FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
BCP_HOSTCOLINFO Member List

This is the complete list of members for BCP_HOSTCOLINFO, including all inherited members.

bcp_column_data (defined in BCP_HOSTCOLINFO) | BCP_HOSTCOLINFO |
column_error (defined in BCP_HOSTCOLINFO) | BCP_HOSTCOLINFO |
column_len (defined in BCP_HOSTCOLINFO) | BCP_HOSTCOLINFO |
datatype (defined in BCP_HOSTCOLINFO) | BCP_HOSTCOLINFO |
host_column (defined in BCP_HOSTCOLINFO) | BCP_HOSTCOLINFO |
prefix_len (defined in BCP_HOSTCOLINFO) | BCP_HOSTCOLINFO |
tab_colnum (defined in BCP_HOSTCOLINFO) | BCP_HOSTCOLINFO |
term_len (defined in BCP_HOSTCOLINFO) | BCP_HOSTCOLINFO |
terminator (defined in BCP_HOSTCOLINFO) | BCP_HOSTCOLINFO |